Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4771

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-4771
Last Modified 04 Jun 2013 11:38:26
Published 22 Oct 2012 07:55:08
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4771

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Subrion CMS before 2.2.3 allow remote attackers to inject arbitrary web script or HTML via the id parameter to (1) admin/accounts/, (2) admin/manage/, or (3) admin/manage/blocks/edit/; or (4) group parameter to admin/configuration/. NOTE: The f[accounts][fullname] and f[accounts][username] vectors are covered in CVE-2012-5452.

Vulnerable Systems

Application

  • Intelliants Subrion Cms 2.0.4

  • Intelliants Subrion Cms 2.2.0

  • Intelliants Subrion Cms 2.2.1

  • Intelliants Subrion Cms 2.2.2


References

MISC - https://www.htbridge.com/advisory/HTB23113

MISC - http://www.zeroscience.mk/en/vulnerabilities/ZSL-2012-5105.php

CONFIRM - http://www.subrion.com/forums/announcements/934-subrion-2-2-3-open-source-cms-core-available.html

SECUNIA - 51013

BUGTRAQ - 20121017 Multiple vulnerabilities in Subrion CMS

XF - subrioncms-id-group-xss(79468)

MISC - http://packetstormsecurity.org/files/117460/Subrion-CMS-2.2.1-XSS-CSRF-SQL-Injection.html


Last Updated: 27 May 2016 10:51:56